Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0669

Overview

Vulnerability Score 1.2 1.2
CVE Id CVE-2003-0669
Last Modified 10 Sep 2008 03:20:04
Published 27 Aug 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity HIGH
Authentication NONE

CVE-2003-0669

Summary

Unknown vulnerability in Solaris 2.6 through 9 causes a denial of service (system panic) via "a rare race condition" or an attack by local users.

Vulnerable Systems

Operating System

  • Sun Solaris 2.6

  • Sun Solaris 7.0

  • Sun Solaris 8.0

  • Sun Solaris 9.0


References

SUNALERT - 47353


Last Updated: 27 May 2016 10:38:00